Subject: Re: Kernel oops while routing

From: Dan Malek <[email-masked]>
Date: Wed, 05 Dec 2001 12:56:01 -0500

Ricardo Scop wrote:

> So, we're offering this patch to the public list (with Andy's
> blessing :-). I can provide any other details about our tests, if
> required.

Cool.  Thanks.  This could also be a problem with all Ethernet drivers
(SCC, FCC, and FEC) on both 8xx and 8260.  I'll look at the others.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/